:root {
  --basic-black: #000000;
  --basic-white: #ffffff;
}

* {
  margin-bottom: 0;
  padding-bottom: 0;
}

.template-j-600 {
  font-family: "Montserrat", sans-serif;
}

.template-j-600 section {
  margin-bottom: 220px;
}

.template-j-600 h1 {
  color: var(--basic-white);
  font-size: 207px;
  font-weight: 600;
}

.template-j-600 h2 {
  color: var(--basic-white);
  font-size: 43px;
  font-weight: 700;
  line-height: 48px;
}

.template-j-600 h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 43px;
  margin-bottom: 32px;
}

.template-j-600 h4 {
  font-size: 24px;
  font-weight: 700;
  line-height: 27px;
}

.template-j-600 h5 {
  font-size: 22px;
  font-weight: 700;
  line-height: 25px;
}

.template-j-600 p {
  font-size: 16px;
  font-weight: normal;
  line-height: 26px;
  opacity: 0.8;
  margin-bottom: 0;
}

.template-j-600 .section-header {
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  overflow: hidden;
}

.template-j-600 .section-header .image {
  width: 1440px;
  position: relative;
}

.template-j-600 .section-header .image img {
  width: 100%;
  height: auto;
}

.template-j-600 .section-header .image .front-bg {
  position: absolute;
  top: -105px;
  width: 1440px;
  z-index: 1;
}

.template-j-600 .section-header .image .front-bg img {
  width: 100%;
  height: auto;
}

.template-j-600 .section-header .content {
  position: absolute;
  top: 42%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.template-j-600 .section-header .content h1 {
  letter-spacing: -10px;
  line-height: 0.5;
}

.template-j-600 .section-header .content h1 span:first-child {
  font-weight: 600;
  font-size: 206px;
  margin-right: 100px;
}

.template-j-600 .section-header .content h1 span:last-child {
  font-weight: 800;
  font-size: 260px;
}

.template-j-600 .section-characteristics {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 96px;
  z-index: 1;
  position: relative;
}

.template-j-600 .section-characteristics .section-content {
  max-width: 1440px;
  width: 100%;
  display: inline-block;
  padding: 61px 40px;
  text-align: center;
  border-radius: 0 0 20px 20px;
  -webkit-box-shadow: 0 15px 60px rgba(147, 93, 55, 0.08);
          box-shadow: 0 15px 60px rgba(147, 93, 55, 0.08);
  background-color: var(--basic-white);
}

.template-j-600 .section-characteristics .section-content .section-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 100%;
}

.template-j-600 .section-characteristics .section-content .section-item .img-item {
  margin-bottom: 33px;
}

.template-j-600 .section-juicing .section-content {
  max-width: 500px;
}

.template-j-600 .section-juicing .section-image {
  position: relative;
  height: 523px;
  overflow: hidden;
  border-radius: 20px;
  max-width: 423px;
  margin-left: auto;
}

.template-j-600 .section-juicing .section-image img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  height: 100%;
}

.template-j-600 .section-reverse .section-content {
  margin-left: auto;
}

.template-j-600 .section-reverse .section-image {
  margin-right: auto;
  margin-left: 0;
}

.template-j-600 .animation {
  border-radius: 25px 0 0 25px;
  height: 635px;
  margin-bottom: 420px;
}

.template-j-600 .animation h3 {
  text-align: center;
}

.template-j-600 .animation .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  border-radius: 25px;
  overflow: hidden;
  position: relative;
}

.template-j-600 .animation .wrapper .item {
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transition: all 900ms ease;
  transition: all 900ms ease;
  overflow: hidden;
}

.template-j-600 .animation .wrapper .item .bg {
  -webkit-transition: all 900ms ease;
  transition: all 900ms ease;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
}

.template-j-600 .animation .wrapper .item .content {
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 900ms ease;
  transition: all 900ms ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-j-600 .animation .wrapper .item .content span {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  line-height: 25px;
}

.template-j-600 .animation .wrapper .item-1 {
  background: -webkit-gradient(linear, left top, left bottom, from(#FD8FFF), color-stop(116.61%, #FFFFFF));
  background: linear-gradient(180deg, #FD8FFF 0%, #FFFFFF 116.61%);
}

.template-j-600 .animation .wrapper .item-1 .bg {
  background-image: url(../images/j-600/animation/1.png);
  background-size: cover;
  background-position-x: 80px;
}

.template-j-600 .animation .wrapper .item-2 {
  background: -webkit-gradient(linear, left top, left bottom, from(#27CBFF), color-stop(141.89%, #FFFFFF));
  background: linear-gradient(180deg, #27CBFF 0%, #FFFFFF 141.89%);
}

.template-j-600 .animation .wrapper .item-2 .bg {
  background-image: url("../images/j-600/animation/2.png");
  background-position: top;
  background-size: cover;
}

.template-j-600 .animation .wrapper .item-3 {
  background: -webkit-gradient(linear, left top, left bottom, from(#FFC327), color-stop(157.72%, #FFFFFF));
  background: linear-gradient(180deg, #FFC327 0%, #FFFFFF 157.72%);
}

.template-j-600 .animation .wrapper .item-3 .bg {
  background-image: url("../images/j-600/animation/3.png");
  background-position: center top;
  background-size: cover;
}

.template-j-600 .animation .item-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 26px;
  background: #ffffff;
  -webkit-box-shadow: 0 15px 60px rgba(147, 93, 55, 0.08);
          box-shadow: 0 15px 60px rgba(147, 93, 55, 0.08);
  border-radius: 24px;
  position: absolute;
  left: 50%;
  bottom: -50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 90%;
  opacity: 0;
  -webkit-transition: all 1000ms ease;
  transition: all 1000ms ease;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-j-600 .animation .item-4 .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  width: 48%;
  border-radius: 0;
}

.template-j-600 .animation .item-4 .wrapper .image {
  margin-right: 20px;
}

.template-j-600 .animation .item-4 .wrapper .content {
  color: #000000;
}

.template-j-600 .animation .item-4 .wrapper .content p:first-child {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
}

.template-j-600 .animation .item-4 .wrapper .content p:last-child {
  font-size: 14px;
}

.template-j-600 .animation.step-1 .item-1 {
  left: 0;
  right: 0;
}

.template-j-600 .animation.step-1 .item-2 {
  left: 100%;
  right: -50%;
}

.template-j-600 .animation.step-1 .item-3 {
  left: 100%;
  right: -33%;
}

.template-j-600 .animation.step-2 .item-1 {
  left: 0;
  right: 50%;
}

.template-j-600 .animation.step-2 .item-1 .bg {
  background-position-x: -100px;
}

.template-j-600 .animation.step-2 .item-2 {
  left: 50%;
  right: 0;
}

.template-j-600 .animation.step-2 .item-3 {
  left: 100%;
  right: -33%;
}

.template-j-600 .animation.step-3 .item-1 {
  right: 66.6%;
  left: 0;
}

.template-j-600 .animation.step-3 .item-1 .bg {
  background-position-x: -150px;
}

.template-j-600 .animation.step-3 .item-2 {
  right: 33.3%;
  left: 33.3%;
}

.template-j-600 .animation.step-3 .item-3 {
  right: 0;
  left: 66.6%;
}

.template-j-600 .animation.step-4 .item .content {
  top: 35%;
}

.template-j-600 .animation.step-4 .item-1 .bg {
  background-position-y: -50px;
}

.template-j-600 .animation.step-4 .item-2 .bg {
  background-position-y: -50px;
}

.template-j-600 .animation.step-4 .item-3 .bg {
  background-position-y: -50px;
}

.template-j-600 .animation.step-4 .item-4 {
  opacity: 1;
  bottom: -62px;
}

.template-j-600 .section-autoprograms .section-content {
  max-width: 390px;
}

.template-j-600 .section-autoprograms .section-content .section-item {
  margin-bottom: 69px;
}

.template-j-600 .section-autoprograms .section-content .section-item:last-child {
  margin-bottom: 0;
}

.template-j-600 .section-autoprograms .section-content .section-item img {
  margin-bottom: 26px;
}

.template-j-600 .section-autoprograms .section-content .section-item h4 {
  margin-bottom: 20px;
}

.template-j-600 .section-autoprograms .section-image {
  position: relative;
  height: 697px;
  overflow: hidden;
  border-radius: 20px;
  max-width: 494px;
  margin-left: auto;
}

.template-j-600 .section-autoprograms .section-image img {
  position: absolute;
  top: 0;
  left: 70%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  height: 100%;
}

.template-j-600 .section-cards .card-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-j-600 .section-cards .card-list .card-item {
  border: none;
  width: 32%;
}

.template-j-600 .section-cards .card-list .card-item .card-background {
  height: 222px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
  margin-bottom: 32px;
}

.template-j-600 .section-cards .card-list .card-item h4 {
  margin-bottom: 20px;
}

.template-j-600 .section-works .section-content {
  width: 90%;
}
